[linux-dvb] [PATCH] Twinhan

Manu Abraham manu at kromtek.com
Sun Feb 20 18:38:52 CET 2005


Roberto Sebastiano wrote:
> I cannot apply the patches on a standard 2.6.10 kernel.
> 

I tried it on a 2.6.10 kernel.

You require a dvb-kernel tree from the CVS, i think you can get the 
latest tree, since i don't think anything has changed much.

However, i used the CVS as of 17-Feb-2005. You can fetch that CVS, and 
apply the patches against it.



> Do they require cvs version of the bttv driver ? If yes, where do I get
> it ?
> 

The bttv driver patch is only a cosmetic one, does not give you any 
additional functionality. You can patch it against 
drivers/media/video/bttv-cards.c( i think so), in your kernel source.

> I have a twinhan card so I can test the patch as soon as I can apply
> them :)
> 

:-)

Manu




More information about the linux-dvb mailing list